/************************************/
/***     17. About Us Page css	  ***/
/************************************/

.page-header{
    position: relative;
	background-image: url('../images/struttura/page-header-bg.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	padding: 130px 0;
}

.page-header-box{
	text-align: center;
}

.page-header-box h1{
	display: inline-block;
	color: var(--white-color);
	font-size: 60px;
    font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 10px;
	cursor: none;
}

.page-header-box ol{
	margin: 0;
	padding: 0;
	justify-content: center;
}

.page-header-box ol li.breadcrumb-item{
	font-size: 16px;
	font-weight: 400;
	text-transform: capitalize;
	color: var(--white-color);
}

.page-header-box ol li.breadcrumb-item a{
    color: inherit;
}

.page-header-box ol .breadcrumb-item+.breadcrumb-item::before{
    color: var(--white-color);
}

.our-approach{
	background-image: url('../images/struttura/approach-bg-shape.svg');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100% auto;
	padding: 100px 0;
}

.our-approach-body{
	background-color: var(--white-color);
	border: 1px solid var(--divider-color);
	border-radius: 30px;
	padding: 40px;
}

.mission-vison-item{
	display: flex;
	border-bottom: 1px solid var(--divider-color);
	margin-bottom: 40px;
	padding-bottom: 40px;
}

.mission-vison-item:last-child{
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom: none;
}

.mission-vison-item .icon-box{
	position: relative;
	width: 60px;
	height: 60px;
	background-color: var(--primary-color);
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 20px;
}

.mission-vison-item .icon-box::before{
	content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--accent-color);
    border-radius: 50%;
    height: 100%;
    width: 100%;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
}

.mission-vison-item:hover .icon-box::before{
	transform: scale(1);
}

.mission-vison-item .icon-box img{
	position: relative;
	width: 100%;
	max-width: 34px;
	z-index: 1;
}

.mission-vison-content{
	width: calc(100% - 80px);
}

.mission-vison-content h3{
	font-size: 22px;
	text-transform: capitalize;
	margin-bottom: 10px;
}

.mission-vison-content p{
	margin: 0;
}

.approach-image{
	position: relative;
	padding: 55px 6px 35px 70px;
	margin-left: 20px;
}

.approach-img-1 figure{
	display: block;
	border-radius: 30px;
}

.approach-img-1 img{
	width: 100%;
    aspect-ratio: 1 / 1.241;
	object-fit: cover;
	border-radius: 30px;
}

.approach-img-2{
	max-width: 242px;
	position: absolute;
	bottom: 0;
	left: 0;
	border: 10px solid var(--secondary-color);
	border-radius: 999px;
	overflow: hidden;
	z-index: 1;
}

.approach-img-2 img{
	width: 100%;
    aspect-ratio: 1 / 1.69;
	object-fit: cover;
}

.approach-support-box{
	position: absolute;
	top: 0;
	right: 0;
	display: flex;
	align-items: center;
	padding: 20px;
	background-color: var(--primary-color);
	border: 6px solid var(--secondary-color);
	border-radius: 20px 20px 0 20px;
	overflow: hidden;
	z-index: 1;
}

.approach-support-box::before{
	content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    background: var(--accent-color);
    z-index: 0;
    transition: all 0.4s ease-in-out;
}

.approach-support-box:hover::before{
	right: auto;
	left: 0;
    width: 100%;
}

.approach-support-box .icon-box{
	position: relative;
	width: 50px;
	height: 50px;
	background-color: var(--dark-divider-color);
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 20px;
	z-index: 1;
}

.approach-support-box .icon-box::before{
	content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--primary-color);
    border-radius: 50%;
    height: 100%;
    width: 100%;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
}

.approach-support-box:hover .icon-box::before{
	transform: scale(1);
}

.approach-support-box .icon-box img{
	position: relative;
	width: 100%;
	max-width: 30px;
	z-index: 1;
}

.approach-support-box-content{
	position: relative;
	width: calc(100% - 70px);
	z-index: 1;
}

.approach-support-box-content h3{
	font-size: 22px;
	text-transform: capitalize;
	color: var(--white-color);
	margin-bottom: 5px;
}

.approach-support-box-content p{
	color: var(--white-color);
	margin: 0;
}

.approach-support-box-content p a{
	color: inherit;
	transition: all 0.3s ease-in-out;
}

.approach-support-box-content p a:hover{
	color: var(--primary-color);
}

.our-journey{
	background-image: url('../images/struttura/journey-bg-shape.svg');
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: 100% auto;
	padding: 100px 0;
}

.our-journey-image{
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}

.journey-img{
	width: calc(50% - 15px);
}

.journey-img figure{
	display: block;
	border-radius: 30px;
}

.journey-img img{
	width: 100%;
	object-fit: cover;
	border-radius: 30px;
}

.journey-img img{
	aspect-ratio: 1 / 0.872;
}

.journey-image-box{
	position: relative;
	width: 100%;
	padding-left: 80px;
}

.journey-image-box .journey-img{
	width: 100%;
}

.journey-image-box .journey-img img{
	aspect-ratio: 1 / 0.591;
}

.journey-experience-circle{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}

.journey-experience-circle img{
	width: 100%;
	max-width: 160px;
	animation: infiniterotate 25s infinite linear;
}

.our-journey-content{
	margin-left: 30px;
}

.our-journey-list{
	border-bottom: 1px solid var(--dark-divider-color);
	margin-bottom: 40px;
	padding-bottom: 40px;
}

.our-journey-list ul{
	display: flex;
	flex-wrap: wrap;
	gap: 20px 30px;
	list-style: none;
	padding: 0;
	margin: 0;
}

.our-journey-list ul li{
	position: relative;
	width: calc(50% - 15px);
	color: var(--white-color);
	line-height: 1.5em;
	padding-left: 30px;
}

.our-journey-list ul li::before{
	content: '\f14a';
    font-family: "FontAwesome";
    position: absolute;
    left: 0;
	top: 0;
    font-size: 20px;
    font-weight: 900;
    color: var(--accent-color);
}

.our-journey-body{
	display: flex;
	flex-wrap: wrap;
	gap: 20px 30px;
	margin-bottom: 40px;
}

.journey-item{
	width: calc(50% - 15px);
	display: flex;
	align-items: center;
}

.journey-item .icon-box{
	position: relative;
	width: 60px;
	height: 60px;
	background-color: var(--accent-color);
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 20px;
}

.journey-item .icon-box::before{
	content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--white-color);
    border-radius: 50%;
    height: 100%;
    width: 100%;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
}

.journey-item:hover .icon-box::before{
	transform: scale(1);
}

.journey-item .icon-box img{
	position: relative;
	width: 100%;
	max-width: 34px;
	z-index: 1;
	transition: all 0.4s ease-in-out;
}

.journey-item:hover .icon-box img{
	filter: brightness(1) invert(1);
}

.journey-item-content{
	width: calc(100% - 80px);
}

.journey-item-content h3{
	color: var(--white-color);
	font-size: 20px;
	line-height: 1.4em;
	text-transform: capitalize;
}

.our-team{
	padding: 100px 0 70px;
}

.team-item{
	height: calc(100% - 30px);
	text-align: center;
	margin-bottom: 30px;
}

.team-image{
	margin-bottom: 20px;
}

.team-image a,
.team-image figure{
	display: block;
	cursor: none;
	border-radius: 30px;
}

.team-image img{
	width: 100%;
	aspect-ratio: 1 / 1.187;
	object-fit: cover;
	border-radius: 30px;
	transition: all 0.4s ease-in-out;
}

.team-item:hover .team-image img{
	transform: scale(1.1);
}

.team-content{
	margin-bottom: 20px;
}

.team-content h3{
	font-size: 22px;
	text-transform: capitalize;
}

.team-content h3 a{
	color: inherit;
}

.team-social-icons ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

.team-social-icons ul li{
    display: inline-block;
    margin-right: 10px;
}

.team-social-icons ul li:last-child{
    margin: 0;
}

.team-social-icons ul li a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background: var(--accent-color);
	color: var(--secondary-color);
    border-radius: 50%;
	transition: all 0.3s ease-in-out;
}

.team-social-icons ul li i{
	color: inherit;
    font-size: 18px;
}

.team-social-icons ul li:hover a{
    background: var(--primary-color);
	color: var(--white-color);
}

.our-faqs{
	padding: 100px 0;
}

.our-faqs-images{
	position: relative;
	background: url('../images/struttura/faq-dot-img.svg') no-repeat;
	background-position: left 187px bottom 46px;
	background-size: 84px auto;
	display: flex;
	flex-wrap: wrap;
	margin-right: 20px;
	padding: 0 242px 105px 0;
}

.faqs-img-2{
	max-width: 353px;
	position: absolute;
	right: 0;
	bottom: 0;
}

.faqs-img-1 figure,
.faqs-img-2 figure{
	display: block;
	border-radius: 30px;
}

.faqs-img-1 img,
.faqs-img-2 img{
	width: 100%;
	object-fit: cover;
	border-radius: 30px;
}

.faqs-img-1 img{
	aspect-ratio: 1 / 1.514;
}

.faqs-img-2 img{
	aspect-ratio: 1 / 1.155;	
}

.faqs-circle{
	position: absolute;
	top: 35px;
	right: 35px;
}

.faqs-circle a{
	display: block;
	border-radius: 50%;
}

.faqs-circle a img{
	width: 100%;
	max-width: 170px;
	border-radius: 50%;
	animation: infiniterotate 25s infinite linear;
}

.faq-accordion .accordion-item{
    border-bottom: 1px solid var(--divider-color);
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.faq-accordion .accordion-item:last-child{
    margin-bottom: 0;
	padding-bottom: 0;
    border-bottom: none;
}

.faq-accordion .accordion-header .accordion-button{
    font-size: 22px;
    font-weight: 400;
    line-height: 1.4em;
    color: var(--primary-color);
    padding-right: 30px;
    transition: all 0.3s ease-in-out;
}

.faq-accordion .accordion-button:not(.collapsed){
    color: var(--accent-color);
    padding-bottom: 10px;
}

.faq-accordion .accordion-item .accordion-button::after, 
.faq-accordion .accordion-item .accordion-button.collapsed::after{
    content: '\f107';
    font-family: 'FontAwesome';
    position: absolute;
    right: 0;
    top: 0;    
    font-size: 18px;
    color: var(--primary-color);
    transition: all 0.3s ease-in-out;
}

.faq-accordion .accordion-button:not(.collapsed)::after{
    transform: rotate(180deg);
    color: var(--accent-color);
}

.faq-accordion .accordion-item .accordion-body{
    padding-right: 30px;
}

.faq-accordion .accordion-item .accordion-body p{
    color: var(--text-color);
    margin-bottom: 15px;
}

.faq-accordion .accordion-item .accordion-body p:last-child{
	margin-bottom: 0;
}
